:root {
  --qi-inquiry-h: 236px;
  --qi-inquiry-title-fs: 48px;
  --qi-inquiry-btn-fs: 24px;
  --qi-inquiry-btn-p: 16px 20px;
}

.qi-inquiry-form {
  color: #fff;
  background: linear-gradient(105deg, #1b1815 0%, #2b241c 48%, #d8b16c 100%);
  padding: clamp(30px, 2.604167vw, 50px) 0;
}

.qi-inquiry-form .container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.qi-inquiry-form .text-area {
  flex: 1;
  text-align: center;
}



.qi-inquiry-form h3 {margin-bottom: 20px; font-size: clamp(24px, 1.88vw, 36px); position: relative; padding-bottom: 10px; color: #fff; text-align: center;}
.qi-inquiry-form h3::after {content: ""; width: 35px; height: 2px; background: var(--color-primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.qi-inquiry-form p{}

.qi-inquiry-form a{border: 1px solid;padding: 8px 25px;font-size: clamp(14px, 0.83vw, 16px);transition: all 0.3s ease;}
.qi-inquiry-form a span{font-size: clamp(14px, 0.83vw, 16px);transition: all 0.3s ease;}

.qi-inquiry-form a:hover {background-color: var(--color-primary);border-color: var(--color-primary);transition: all 0.3s ease;}
.qi-inquiry-form a:hover span {display: inline-block;transform: translateX(4px);transition: transform 0.3s ease;}

.qi-inquiry-form .btn-area a:hover {background-color: #fff;color: var(--color-primary);}




@media(max-width:992px) {
  .qi-inquiry-form .container {flex-direction:column;justify-content: center;}
  .qi-inquiry-form a {display: block;margin-top: 20px;}
  
}



